डेबियन 7.5 "व्हीझी" उपलब्ध (आणि देखील, डेबियन स्क्वेझ एलटीएस)

डेबियन

सर्वांना शुभेच्छा. या निमित्ताने, मोठ्या अनुपस्थितीबद्दल मला क्षमा मागणे आवश्यक आहे, ज्याने मला बर्‍याच काळापासून ब्लॉग आणि समुदायापासून दूर ठेवले. सुदैवाने, मी येथे तुम्हाला दोन चांगली बातमी देण्यासाठी आहे: प्रथम, डेबियन व्हेझीचे पाचवे अद्यतन बाहेर आले; आणि दुसरे म्हणजे, एलटीएस समर्थन मिळविण्यासाठी डेबियन स्कीझ ही डेबियनची पहिली आवृत्ती असेल.

डेबियन व्हीझी 7.5

मी हे पोस्ट लिहित असलेल्या तारखेपर्यंत, मी माझ्या पीसी च्या दोन्हीसह आनंदाने अद्यतनित केले आहे आवृत्ती 7.5 मध्ये डेबियन व्हेझी, जो खालील बगफिक्स (किंवा हॉटफिक्स) सह येतोः

पॅकेज कारण
अ‍ॅडव्हि गैर-एफएचएस डिरेक्टरीमध्ये समाप्त होणा files्या फायली टाळून स्पष्टपणे लेटेक्स्टिर द्या
बेस फाइल्स पॉइंट रीलिझसाठी अद्यतनित करा
कॅलेंडरसर्व्हर झेडनाटा 2014 अ वर झोनइन्फो अद्यतनित करा
कॅटफिश अविश्वासू शोध पथ असुरक्षिततेचे निराकरण करा [CVE-2014-2093, CVE-2014-2094, CVE-2014-2095, CVE-2014-2096]
प्रमाणपत्रपत्र आइसवेसल 24 सह अनुकूलता घोषित करा
क्लेमव्ह नवीन अपस्ट्रीम रिलीझ
कन्करर आइसवेसल 24 सह अनुकूलतेसाठी पॅचेस जोडा
डेबियन-इंस्टॉलर QNAP HS-210 करीता समर्थन जोडा
डेबियन-इंस्टॉलर-नेटबूट-प्रतिमा नवीनतम डेबियन-इंस्टॉलरविरूद्ध पुन्हा तयार करा
docx2txt अनझिपवर गहाळ परावलंबन जोडा
एरलांग एफटीपी मॉड्यूल [सीव्हीई-२०१ via-१2014 1693 XNUMX] मधील वापरकर्ता, फाईल किंवा निर्देशिका नावे सीआर किंवा एलएफ मार्गे कमांड इंजेक्शन निश्चित करा.
उत्क्रांती एक्सचेंज 2013 सर्व्हरसह विनामूल्य / व्यस्त निर्देशक निश्चित करा
फायरबग नवीन अपस्ट्रीम रिलीझ; आइसवेसल 24 सह सुसंगत
फ्लॅशब्लॉक नवीन अपस्ट्रीम रिलीझ; आइसवेसल 24 सह सुसंगत
freeciv सेवेचा नकार निश्चित करा [CVE-2012-5645, CVE-2012-6083]
freerdp Libfreerdp-dev निश्चित करा जेणेकरून त्यास संकलित करता येईल
चमकदार रुबी १.1.8 चा सक्तीने वापर करा, कारण ग्लार्क नवीन आवृत्त्यांसह कार्य करत नाही
gorm.app बिल्ड अयशस्वी निराकरण
ग्रीझमोनकी नवीन अपस्ट्रीम रिलीझ; आइसवेसल 24 सह सुसंगत
gst-plugins-bad0.10 डीएसए 2751 मध्ये लिबमोड प्लग अपग्रेडमुळे बिल्ड बिघाड निराकरण करा
इंटेल-मायक्रोकोड अद्यतनित मायक्रोकोड समाविष्ट करा
केटीपी-फाइलट्रान्सफर-हँडलर मिप्स वर तुटलेली केडी-टेलिपेथी-फाइलट्रान्सफर-हँडलर-डीबीजी निराकरण करा
lcms2 सुरक्षा निर्धारण
लिबेटेटटाइम-टाइमझोन-पर्ल Tzdata 2014a वर अद्यतनित करा
libfinance-quotote-perl याहू च्या URL अद्यतनित करा! वित्त सेवा
libpdf-api2-perl बिल्ड अयशस्वी निराकरण
libquvi स्क्रिप्ट्स नवीन अपस्ट्रीम रिलीझ
libsup2.4 विंडोज २०१२ च्या विरूद्ध एनटीएलएम प्रमाणीकरणासह अडचणी सोडवा
libxml2 थ्रेडेड fromप्लिकेशन्समधून लायब्ररी पुन्हा वापरताना मेमरी भ्रष्टाचाराचे निराकरण करा
linux स्थिर 3.2.57, 3.2.55-आरटी 81, ड्रम / एजीपी 3.4.86 वर अद्यतनित करा; अनेक सुरक्षा निर्धारण; e1000e, igb: बॅकपोर्ट Linux 3.13 पर्यंत बदलते
ltsp पातळ ग्राहकांवर रिमोट ऑडिओ निश्चित करा
मीप -मार्च = नेटिव्हसह बिल्डिंग थांबवा
मीप-ओपनम्पी -मार्च = नेटिव्हसह बिल्डिंग थांबवा
मोजिला नवीन अपस्ट्रीम रिलीझ; Icweasel 24 सह सुसंगत
mp3 लाभ सेवा आणि बफर ओव्हरफ्लोच्या समस्येचे नकार निश्चित करा [CVE-2003-0577, CVE-2004-0805, CVE-2004-0991, CVE-2006-1655]
नेट स्नॅप एकाधिक-ऑब्जेक्ट विनंत्या आणि ऑब्जेक्ट लांबी वाढवून एजंटएक्स सबएजंट समस्यांचे निराकरण करा [CVE-2014-2310]
न्यूजब्यूटर बुलियनपासून जेसन_बूलवर जेसनच्या स्विचमुळे बिल्ड बिघाड निराकरण करा
एनव्हीडिया-ग्राफिक्स-ड्रायव्हर्स नवीन अपस्ट्रीम रिलीझ
एनव्हीडिया-ग्राफिक्स-मॉड्यूल एनव्हीडिया-कर्नल-स्त्रोत 304.117 च्या विरूद्ध तयार करा
ओपनब्लास जेव्हा ओपनएमपी-वापर प्रोग्रामकडून कॉल केले जाते तेव्हा निराकरण करा
php-getid3 संभाव्य XXE सुरक्षा समस्येचे निराकरण करा [CVE-२०१-2014-२०2053]
php5 अपस्ट्रीम वरून बरेच निर्धारण बॅकपोर्ट केले
पोलर्सल कालबाह्य झालेल्या प्रमाणपत्रांमुळे बिल्ड बिघाड निराकरण करा
postgresql-8.4 नवीन अपस्ट्रीम मायक्रो-रीलिझ
postgresql-9.1 नवीन अपस्ट्रीम मायक्रो-रीलिझ
ओहो -केनेल पर्यायाने लोड केलेल्या ईएलएफ कर्नलसाठी प्रविष्टी बिंदू निश्चित करा; लाँग मोडमध्ये असल्याशिवाय केवळ रिअल मोडला 32-बिट पत्त्यांवर प्रवेश करण्याची परवानगी द्या
qemu-kvm -केनेल पर्यायाने लोड केलेल्या ईएलएफ कर्नलसाठी प्रविष्टी बिंदू निश्चित करा; लाँग मोडमध्ये असल्याशिवाय केवळ रिअल मोडला 32-बिट पत्त्यांवर प्रवेश करण्याची परवानगी द्या
क्वेशेल ग्राहकांना अन्य वापरकर्त्यांमधील बॅकलॉगमध्ये प्रवेश करण्यास प्रतिबंधित करा [CVE-2013-6404]
स्त्रोत एजंट्स आयपी पत्त्याद्वारे एचटीटीपीएस सेवा तपासणी निश्चित करा
माणिक / टीएमपीच्या असुरक्षित वापराचे निराकरण करा [CVE-2014-1831, CVE-2014-1832]
-षी-विस्तार नवीन अपस्ट्रीम रिलीझ; आईसवॉसेल 24 सह सुसंगत
साम्बा ब्रुटी-फोर्स संकेतशब्दाच्या अनुमानाविरूद्ध प्रमाणीकरण बायपास आणि अपुरा संरक्षण निश्चित करा [सीव्हीई -२०१2012-6150००, सीव्हीई-२०१-2013--4496]
samba4 असुरक्षित आणि तुटलेली सांबा 4 आणि विन्डबाइंड 4 बायनरी पॅकेजेस काढा
स्पॅमॅसॅसिन काढा xxx सामान्य बनावट टीएलडीच्या सूचीतून, कारण ते आता बनावट नाही; rfc-ignorant.org आणि NJABL संदर्भित नियम काढा जे बंद केले गेले आहेत
spip सुटलेला सुटलेला निराकरण; सुरक्षा स्क्रीन अद्यतनित करा
उलथापालथ काही विनंत्या [CVE-2014-0032] हाताळताना mod_dav_svn क्रॅश निराकरण करा आणि libsvnjavahl-1.a / .la / .so यांना libsvn-dev वरून हटवा.
छान सीएएस प्रमाणीकरण समस्या निराकरण करा; पर्ल <= 5.14 सह त्रुटी टाळण्यासाठी एसक्यूलाईट अपग्रेड पॅच निश्चित करा; जेव्हा सीए बंडल फाइल वाचण्यायोग्य नसते तेव्हा त्रुटीऐवजी चेतावणी वाढवा; गहाळ टेम्पलेट मदत_ससपेन्ड.टीटी 2 प्रदान करा
चिमटा ट्विटर एपीआय 1.1 आणि एसएसएल वापरा
tzdata नवीन अपस्ट्रीम रिलीझ
डब्ल्यूएमएल तात्पुरती निर्देशिका काढा (ipp. *)
xine-lib डीएसए 2751 मध्ये लिबमोड प्लग अपग्रेडमुळे बिल्ड बिघाड निराकरण करा
xine-lib-1.2 डीएसए 2751 मध्ये लिबमोड प्लग अपग्रेडमुळे बिल्ड बिघाड निराकरण करा

तसेच, तेथे सुरक्षा अद्यतने आहेतः

सल्लागार आयडी पॅकेज
डीएसए -2848 mysql-5.5
डीएसए -2850 लिब्यॅमल
डीएसए -2852 libgadu
डीएसए -2854 गोंधळ
डीएसए -2855 लिबाव
डीएसए -2856 libcommons-fileupload-java
डीएसए -2857 लिस्पिरिंग-जावा
डीएसए -2858 आइसवेसल
डीएसए -2859 पिजिन
डीएसए -2860 सामायिक करा
डीएसए -2861 फाइल
डीएसए -2862 क्रोमियम-ब्राउजर
डीएसए -2863 फुकट
डीएसए -2865 postgresql-9.1
डीएसए -2866 gnutls 26
डीएसए -2867 otrs2
डीएसए -2868 php5
डीएसए -2869 gnutls 26
डीएसए -2870 लिब्यॅमल-लिबियामल-पर्ल
डीएसए -2871 wireshark
डीएसए -2872 udisks
डीएसए -2873 फाइल
डीएसए -2874 mutt
डीएसए -2875 कप-फिल्टर
डीएसए -2877 lighttpd
डीएसए -2878 वर्च्युअलबॉक्स
डीएसए -2879 libssh
डीएसए -2880 पायथन 2.7
डीएसए -2881 आइसवेसल
डीएसए -2882 उत्तेजक
डीएसए -2883 क्रोमियम-ब्राउजर
डीएसए -2884 लिब्यॅमल
डीएसए -2885 लिब्यॅमल-लिबियामल-पर्ल
डीएसए -2886 libxalan2-java
डीएसए -2887 रुबी-maक्शनमेलर -२.२
डीएसए -2888 माणिक-अ‍ॅक्टिव्हसमर्थन--.२
डीएसए -2888 रुबी-actionक्शनपॅक -२.२
डीएसए -2889 पोस्टफिक्सॅडमिन
डीएसए -2890 लिस्पिरिंग-जावा
डीएसए -2891 मिडियाविकि-विस्तार
डीएसए -2891 मिडियाविकि
डीएसए -2892 a2ps
डीएसए -2894 openssh
डीएसए -2895 मूर्खपणाचा
डीएसए -2895 लुआ-एक्स्पॅट
डीएसए -2896 openssl
डीएसए -2897 tomcat7
डीएसए -2898 इमेज मॅगिक
डीएसए -2899 ओपनअफ्स
डीएसए -2900 jbigkit
डीएसए -2901 वर्डप्रेस
डीएसए -2902 केस कुरळे करणे
डीएसए -2903 मजबूत
डीएसए -2904 वर्च्युअलबॉक्स
डीएसए -2905 क्रोमियम-ब्राउजर
डीएसए -2908 openssl
डीएसए -2909 ओहो
डीएसए -2910 qemu-kvm

आणि ज्या पॅकेजेसना आपण निरोप घ्यावा ते म्हणजेः

पॅकेज कारण
hlbr ब्रोकन
hlbrw टू-बी-रीलिटेड एचएलबीआरवर अवलंबून असते

असो. हे फक्त आपल्याला आठवण करून देत राहते की, आपल्याकडे जर ड्युअल बूटसह आपला संगणक असेल तर, विंडोज स्टार्टअप दिसत नसेल, म्हणून आपल्यास आपल्या टर्मिनलमध्ये खालील कार्यवाही करावी लागेल:

सुडो अद्यतन-ग्रब

डेबियन स्क्झी एलटीएस

तुमच्यापैकी जे तुमच्या डेबियन स्किझ सर्व्हर चालवतात त्यांच्यासाठी हा तुमचा भाग्यवान दिवस आहे. प्रथम, ही बातमी द डेबियन मेलिंग याद्या, आणि नंतर, अधिकारी झाले.

विस्तारित समर्थन (एलटीएस) प्राप्त करण्यासाठी डेबियन व्हेझी ही डेबियनची पहिली आवृत्ती आहे, जी पहिल्या आवृत्तीच्या रिलीझच्या तारखेपासून सुरू केल्या गेलेल्या, व्यावहारिकदृष्ट्या 5 वर्षांचे आयुष्य तयार करण्यासाठी डिझाइन केलेले आहे.

या क्षणी हे ज्ञात आहे की या वर्षाच्या 31 मे रोजी येताच डेबियन स्कीझला हा पाठिंबा मिळेल आणि या विस्तारित समर्थनाचा शेवट फेब्रुवारी २०१ in मध्ये होईल. याव्यतिरिक्त, हे लक्षात घ्यावे की विस्तारित समर्थन 2016-बिट (i86) आणि 32-बिट (एएमडी 386) चे एक्स 64 प्लॅटफॉर्म समाविष्ट करेल. तथापि, डेबियन व्हेझी आणि जेसी (जे लवकरच विद्यमान स्थिर आवृत्तीचे उत्तराधिकारी असतील) दोघेही एलटीएस श्रेणीत येण्याची शक्यता नाकारली जात नाही.

ज्यांना हे जाणून घ्यायचे आहे की देबियन X.० चे देखरेख कोण करेल, डेबियन विकसकांनी स्वतःच म्हटले आहे की एलटीएस व्यवस्थापक तिसरे पक्ष असतील जे गंभीर बग आणि सुरक्षितता त्रुटी दूर करण्यासाठी डेबियन विकसक टीमबरोबर सैन्यात सामील झाले.

बोनस म्हणूनः डेबियन स्कीझ ओपनएसएसएल बगमुळे प्रभावित झाले नाहीत हृदयस्पर्शी.

डेबियन -7.5

डेबियन 7.5 डेस्कटॉप म्हणून एक्सएफसीई सह "व्हेजी" (64-बिट).


लेखाची सामग्री आमच्या तत्त्वांचे पालन करते संपादकीय नीति. त्रुटी नोंदविण्यासाठी क्लिक करा येथे.

26 टिप्पण्या, आपल्या सोडा

आपली टिप्पणी द्या

आपला ई-मेल पत्ता प्रकाशित केला जाणार नाही. आवश्यक फील्ड चिन्हांकित केले आहेत *

*

*

  1. डेटा जबाबदार: मिगुएल Áन्गल गॅटन
  2. डेटाचा उद्देशः नियंत्रण स्पॅम, टिप्पणी व्यवस्थापन.
  3. कायदे: आपली संमती
  4. डेटा संप्रेषण: कायदेशीर बंधन वगळता डेटा तृतीय पक्षास कळविला जाणार नाही.
  5. डेटा संग्रहण: ओकेन्टस नेटवर्क (EU) द्वारा होस्ट केलेला डेटाबेस
  6. अधिकारः कोणत्याही वेळी आपण आपली माहिती मर्यादित, पुनर्प्राप्त आणि हटवू शकता.

  1.   कॅलेव्हिटो म्हणाले

    इलियो, मी माझ्या पीसी वर डेबियन एलएक्सडी स्थापित करू इच्छित आहे. पण, मला क्लिष्ट वाटते. मला लुबंटूमध्ये समस्या आहे, नवीन आवृत्ती वायफाय वाचत नाही, मला असे वाटते की ते पीसीमुळे आहे (एसर pस्पिर वन 0725), जे डेबियनबरोबर होणार नाही. मी घेतलेल्या चरणांचे काही प्रशिक्षण आपल्याकडे आहे का? दुसरा प्रश्नः डेबियन कोणत्याही मॉकअपसह येत नाही उदाहरणार्थ लिब्रो ऑफिस. मी इच्छित असलेल्यांनाच स्थापित करेन?

    1.    इलियोटाइम 3000 म्हणाले

      साधारणतया, डेबियन इंस्टॉलरमध्ये बूट होताच कोणते डेस्कटॉप वातावरण वापरायचे ते आपण निवडू शकता.

      हा पर्याय "प्रगत >> वैकल्पिक डेस्कटॉप वातावरण" मध्ये आढळतो आणि स्थापित करण्यासाठी डेस्कटॉप वातावरणाची सूची दिसेल.

      डेबियनच्या नेटिनस्टॉल आवृत्त्यांना आपण निवडलेल्या डेस्कटॉपनुसार इंस्टॉलरद्वारे विनंती केलेले पॅकेजेस डाउनलोड करण्यासाठी इथरनेट केबलचे कनेक्शन आवश्यक आहे.

    2.    इलियोटाइम 3000 म्हणाले

      वायफाय संदर्भात, आपल्याकडे नेमके काय हार्डवेअर आहे हे पाहण्यासाठी प्रथम टर्मिनल «lspci type टाइप करा आणि google« साइट: wiki.debian.org question प्रश्नातील हार्डवेअरचे नाव »» आणि आपण हार्डवेअरच्यानुसार निराकरण पहाल की तुम्ही आयुष्य अशक्य केले आहे.

      1.    कॅलेव्हिटो म्हणाले

        धन्यवाद, इलिओ

    3.    सॉस म्हणाले

      लिबरऑफिसच्या संदर्भात, आपण आधिकारिक पृष्ठावरून डेब डाउनलोड करा आणि स्थापित करा आणि नंतर भाषा डेब आणि रेपोमध्ये जुना जुना होण्यास मदत करा
      माझ्याकडे डेबियन जेसी केडीमध्ये 4.2 आहे आणि ते कोणत्याही अडचणीशिवाय चालते

  2.   रामन म्हणाले

    माझ्याकडे डेबियन 7.5 असल्याने मी डेबियन 7 एलटीएस वर कसा जाऊ शकेन असा प्रश्न, योग्यता पूर्ण-अपग्रेडसह करता येतो? आगाऊ धन्यवाद

    1.    डायजेपॅन म्हणाले

      डेबियन 7.5 एलटीएस नाही

    2.    पीटरचेको म्हणाले

      हाय,
      आपल्या डेबियनला आवृत्ती सातच्या नवीनतम आवृत्तीमध्ये अद्यतनित करण्यासाठी, आपल्याला इतके करावे लागेल:

      apt-get update && apt-get dist-सुधारणा

      शुभेच्छा 🙂

  3.   पीटरचेको म्हणाले

    हाय एलिओटाइम 3000, डेबियन संघाकडून चांगली बातमीः डी. तसे, आपण पर्यावरण म्हणून XFCE कधी वापरता? केडी थकले?

    1.    इलियोटाइम 3000 म्हणाले

      नाही. एक्सएफसीई माझ्या नेटबुकसाठी आहे जे मला नुकतीच माझ्या वाढदिवसासाठी मिळाली. माझे केडीई माझ्या वर्कस्टेशन पीसीसाठी आहे, जे मी डेबियन 7.5 मध्ये देखील अद्यतनित केले आहे.

      खरं सांगायचं तर, मी जेव्हा जीनोम २ बरोबर होतो तेव्हा एक्सएफसीईने मला परत आणले आहे आणि सत्य ते केडीईसारखे आहे परंतु जीटीकेसाठी आहे.

      आणि तसे ... आपण आपल्या केडीला ईओएस + ओपनसूस म्हणून सानुकूलित करण्यास व्यवस्थापित केले आहे? कारण मी ही डेस्कटॉप शैली व्यवस्थापित केली आहे, जी आपण माझ्या [url = http: //foro.desdelinux.net/viewtopic.php वर पाहू शकता? Pid = 20058 # p20058] your आपला डेस्कटॉप दर्शवा of [/ url] ची टिप्पणी .

      असो, एक्सएफसीई एक चांगले डेस्कटॉप वातावरण आहे (तसेच, उंदीरचे आकर्षण आहे), परंतु सत्य हे आहे की केडीई त्याहूनही अधिक आहे (हे एकत्र एक्सएफसीई आणि एलएक्सडीई पेक्षा अधिक अष्टपैलू आहे).

  4.   elav म्हणाले

    उबंटू प्रमाणेच डेबियन रीलिझ मला यापुढे उत्साही करत नाहीत, अर्थातच मी स्थिर अद्यतनांनी कधीही उत्साही झालो नाही 😀

    1.    पीटरचेको म्हणाले

      आपण असे म्हणता की आपण तेथे आर्कामध्ये असल्याने रिलीज होत नाही कारण :). रोलिंग कसे आहे: डी ..

      स्लेकवेअर माझ्या दृष्टीकोनातून असल्याने मला डेबियन स्टेबलच्या प्रकाशनांमध्ये यापुढे रस नाही असे मला म्हणायला हवे: डी.

      1.    elav म्हणाले

        कमानीत काही रीलिझ नाहीत? दररोज माणूस: https://www.archlinux.org/packages/?sort=-last_update

        1.    पांडेव 92 म्हणाले

          स्नॅपशॉट! = लाँच

        2.    इलियोटाइम 3000 म्हणाले

          ती पिचिंग लय मला पुन्हा ताठ बनवते.

      2.    इलियोटाइम 3000 म्हणाले

        स्लॅकवेअरने आरएचईएल आणि डेबियन एकत्र (जसे की ओपनएसएल आणि केडीई अपडेट) पेक्षा चांगले अद्यतने केली आहेत, आणि आर्क मला विकी सुलभ ठेवावा लागेल कारण त्याशिवाय, आर्च स्थापित करताना मी फक्त हरवतो (हे वापरण्याने निराश होते) डिस्ट्रो ती रेज़र-तीक्ष्ण आहे, परंतु या बदल्यात एक डिस्ट्रो आहे आरटीएफएम).

        आता, मी माझा जुना पेन्टियम चतुर्थ विक्री करू शकत नाही, तर मी त्यामध्ये स्लॅकवेअर 14.2 ठेवू आणि तिला पीसी देईन जेणेकरुन माझी आई जीएनयू / लिनक्स योग्यरित्या वापरण्यास शिकू शकेल (कारण माझी आई जी कार्य करत नाही अशा गोष्टींचा द्वेष करते) बरं, मी हे स्थापित करण्याच्या मनात आहे की त्यामध्ये असलेल्या सामर्थ्य आणि साधेपणामुळे हे विकृत होते).

    2.    इलियोटाइम 3000 म्हणाले

      ज्यांना ते सर्व्हर म्हणून वापरतात आणि / किंवा त्यांच्या त्यांच्या अप्रचलित पीसीवर स्थापित केले आहे, होय. तसेच, या अद्ययावत अद्ययावतकर्त्यासह फ्लॅश प्लेयर अद्यतनित करताना मला होणारी समस्या निश्चित केली आहे अद्यतन फ्लॅश प्लगइन-नॉन फ्री.

  5.   गॅसब म्हणाले

    नमस्कार, आणि व्हीझी 7.5 व्ही व्हेजी 7.0 वर आपण कसे अपग्रेड कराल? धन्यवाद

    1.    टेस्ला म्हणाले

      हाय. आपण एक टर्मिनल उघडा आणि ठेवले:

      sudo apt-get update && sudo apt-get सुधारणा

      हे आपल्या वापरकर्त्याचा संकेतशब्द विचारेल आणि अद्यतनित करेल. आपण sudo सक्रिय न केल्यास आपण su सह हे करू शकता.

      ग्रीटिंग्ज!

      1.    गॅसब म्हणाले

        उत्तर दिल्याबद्दल धन्यवाद. असं असलं तरी, सर्व काही ठीक झाले, परंतु सुरक्षा अद्यतनाबद्दल, धन्यवाद.

  6.   नाममात्र म्हणाले

    सुधारणा: ते वाचले जाऊ शकते:

    विस्तारित समर्थन प्राप्त करणार्‍या डेबियन व्हेझी ही डेबियनची पहिली आवृत्ती आहे

    आणि हे चुकीचे आहे, म्हणजे डेबियन पिळणे

    शुभेच्छा

    1.    इलियोटाइम 3000 म्हणाले

      एराटाबद्दल धन्यवाद. आज दुपारी त्यांनी मला लेख संपादित करण्याचा पर्याय दिला की नाही ते पाहूया.

  7.   व्झलाना म्हणाले

    शुभ दुपार ... माझ्याकडे व्हीजी 7.4 स्थापित आहे, मी ते 7.5 वर कसे अद्यतनित करू? धन्यवाद!!

    1.    इलियोटाइम 3000 म्हणाले

      apt get upgrade
      apt-get update

  8.   जॉर्ज वरेला म्हणाले

    बातमी वाचून आनंद झाला, डेबियन समुदायाकडून चांगली नोकरी. काही वर्षांपूर्वी डेबियनसाठी उबंटूकडे स्विच केल्यापासून, वितरणामुळे मला खूप समाधान झाले आहे. आज मी उबंटूकडून लिहितो कारण मी आतापर्यंत या लोकप्रिय एलटीएस 14.04 सह आता प्रयत्न करण्याचा निर्णय घेतला आहे. तथापि, डेबियन नेहमीच माझा आवडता असेल.

  9.   पेड्रो म्हणाले

    लिनक्स डिबियन 7.6.0 स्थापित करा आणि ते बूट होणार नाही, 7.5.0 देखील बूट होणार नाही